<Configuration>
  <Add OfficeClientEdition="64" Channel="PerpetualVL2024">
    <Product ID="ProPlus2024Volume">
      <Language ID="ja-jp" />
      <ExcludeApp ID="Lync" />
    </Product>
  </Add>
</Configuration>